<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max,4,get" selected="0"/>
  <displayList>
    <graph id="n0_ke93" name="ani_bg" xy="536,962" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n40_p2pb" name="n40" src="p2pb1b" fileName="icon/3DAYS_bg.png" xy="350,1427" size="382,66" group="n41_rng1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n9_irh9" name="node_end" xy="248,73" size="1,1" group="n41_rng1" type="rect">
      <relation target="" sidePair="center-center"/>
    </graph>
    <graph id="n14_irh9" name="ani_title" xy="542,238" size="1,1" group="n41_rng1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n1_ke93" name="day1" src="ke931" fileName="com/com_item.xml" xy="-122,403" group="n41_rng1" controller="state,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_ke93" name="day2" src="ke931" fileName="com/com_item.xml" xy="367,403" group="n41_rng1" controller="state,2,day,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n3_ke93" name="day3" src="ke931" fileName="com/com_item.xml" xy="135,985" group="n41_rng1" controller="state,3,day,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n6_ke93" name="text_have" xy="364,1427" size="359,66" group="n41_rng1" fontSize="50" color="#feef8a" align="center" letterSpacing="1" autoSize="none" strokeColor="#010108" strokeSize="4" text="Owner ADs:0">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n33_foa9" name="btn_buypack" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="299,1517" group="n41_rng1">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n5_ke93" name="need_text" xy="397,1668" size="284,66" group="n41_rng1" fontSize="50" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="need 3 ADs">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_ke93" name="n8" xy="195,1762" size="694,54" group="n41_rng1" fontSize="40" color="#cccccc" strokeColor="#000000" strokeSize="4" text="Buy the gift pack, receive three-day bonus">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n20_g5ou" name="btn_get" src="g5ouo" fileName="com/btn_get.xml" xy="307,1492" size="470,136" group="n41_rng1">
      <gearDisplay controller="pay_type" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Receive"/>
    </component>
    <component id="n22_g5ou" name="btn_close" src="g5ouq" fileName="com/btn_close_three.xml" xy="908,246" group="n41_rng1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n27_fzcj" name="btn_max_pack" src="cphly" fileName="btn/btn_get.xml" pkg="md8tkwlz" xy="344,1472" group="n41_rng1">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="$ {price=199}"/>
    </component>
    <group id="n41_rng1" name="groups" xy="-122,73" size="1289,1743" visible="false" advanced="true"/>
    <component id="n34_p2pb" name="broadcast_top" src="rdgq9b" fileName="img_new/broadcast_top.xml" pkg="o9974uc5" xy="0,0" visible="false" touchable="false">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
</component>